body{background-color:#666;font-family:Arial,Helvetica,sans-serif;font-size:90%;line-height:1.3;margin:auto;padding:0;text-align:center;}
#container{margin:0 auto 50px auto;padding:0;text-align:left;width:950px;}
#content{background-color:#fff;background-image:url(/images/corner_20x20.gif);background-repeat:no-repeat;background-position:0% 100%;position:relative;margin:0;padding:30px 0 0 0;}
#header{padding-left:30px;}
#body{padding:2em 5em 4em 4em;}
#footer{color:#fff;margin-right:0.5em;text-align:right;}
#footer a{background-color:transparent;color:#fff;text-decoration:underline;}
#footer .logo {}
#footer .logo a{text-decoration:none;}
.structure{display:none;}
.title_container{float:left;position:relative;width:211px;}
.navigation_container{float:right;text-align:right;}
ul.navigation{display:inline;font-size:120%;margin:0;margin-right:0.5em;padding:0;white-space:nowrap;}
ul.navigation li{background-color:#fff;display:inline;float:left;list-style:none;margin:0 1em 0 1em;padding:0;}
ul.navigation a{color:#666;text-decoration:none;}
ul.navigation a:hover{color:#333;}
ul.navigation a.current{color:#000;}
ul.navigation_sub{display:none;position:absolute;list-style:none;top:1em;left:0;margin:0;border:1px solid #cfcfcf;border-top:0;}
ul.navigation li>ul{top:auto;left:auto;}
ul.navigation li li{margin:0;padding:1em;background-color:#fff;}
li:hover ul, li.over ul{display:block;}
ul.enumerate{padding-left:1em;}
ul.enumerate li{list-style:none;margin:0 0 2em 0;}
.rnd1, .rnd2, .rnd3{border-style:solid;border-width:0;display:block;font-size:1px;height:1px;line-height:1px;overflow:hidden;}
.rnd1{background:#E0E4E7 none repeat scroll 0;margin:0 4px;}
.rnd2{border-width:0 2px;margin:0 2px;}
.rnd3{border-width:0 1px;height:2px;margin:0 1px;}
.rnd2, .rnd3{background:#FFF;border-color:#E0E4E7;}
table.datasheet{border:0;border-collapse:collapse;width:100%;margin:0;padding:0;}
table.datasheet td, th{padding:4px 8px 4px 8px;text-align:left;vertical-align:top;}
table.datasheet thead th{background-color:#eee;border:1px solid #ddd;border-left:0;border-right:0;}
table.datasheet th{}
table.datasheet tbody td{padding-bottom:1em;padding-top:1em;}
table.datasheet tbody th{padding-bottom:1em;padding-top:1em;}
table.right_column td{text-align:right;}
h2{color:#666;font-size:20px;}
h3{font-size:14px;margin-top:2em;}
ul{margin:0;padding:0;}
li{list-style-position:inside;margin:0 0 0.5em 2.5em;padding:0;}
img{border:0;}
a{color:#000;}
a:hover{color:#666;}

.spacer{clear: both;}
.indent{margin-left: 1em;}
.section{margin: 0 1em 2em 1em;}
a.external img{margin-left:3px;text-decoration:none;}
